.contact_container{
    background-color: var(--color-bg1);
    padding: 4rem;
    display: grid;
    grid-template-columns: 40% 60%;
    gap: 4rem;
    height: 35rem;
    margin: 7rem auto;
    border-radius: 1rem;
    
}
.contact_aside{
    background: var(--color-primary);
    height: 45rem;
    padding: 3rem;
    border-radius: 1rem;
    position: relative;
    bottom: 10rem;

}
.aside_img{
    width: 12rem;
    margin-bottom: 2rem;
}
.contact_aside h2{
    text-align: left;
    margin-bottom: 1rem;
   
}

.contact_socials i{

  background: var(--color-bg);
  padding: 0.5rem;
  border-radius: 50%;
  font-size: 0.9rems;
  
}
.contact_socials i:hover{
    background: transparent;
    transition: var(--transition);
}

.contact_form{
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    margin-right: 4rem;
}
.form_name{
    display: flex;
    gap: 1.2rem;
}
.contact_form input{
    width: 50%;
}
input,textarea{
    width: 100%;
    padding: 1rem;
    background-color: var(--color-bg);
    color: white;
}
.contact_form .btn{
    width: max-content;
    margin-top: 1rem;
    cursor: pointer;
}


@media (max-width: 1024px) {
    .contact_container {
        grid-template-columns: 1fr;
        gap: 3rem;
        height: auto;
        margin: 5rem auto;
        padding: 2rem;
    }

    .contact_aside {
        height: auto;
        bottom: initial;
    }

    .contact_form {
        margin-right: 0;
    }

    .form_name {
        flex-direction: column;
        gap: 0;
    }

    .contact_form input {
        width: 100%;
    }

    .contact_form .btn {
        width: 100%;
    }
}
@media (max-width: 600px) {
    .contact_container {
        padding: 2rem;
        
        grid-template-columns: 1fr;
        gap: 2rem;
        height: auto;
        background: transparent;
        overflow: hidden;

    }
    .contact_container h6{
        color: transparent;
    }
    
    .contact_aside {
        padding: 2rem;
        height: auto;
        bottom: initial;
        width: 80%;
       
    }

    .aside_img {
        margin-bottom: 1rem;
    }

    .contact_form {
        margin-right: 0;
        
    }

    .form_name {
        flex-direction: column;
        gap: 0;
    }

    .contact_form input {
        width: 100%;
    }

    input,
    textarea {
        padding: 0.8rem;
    }

    .contact_form .btn {
        width: 80%;
        margin-top: 1rem;
    }
}
